--
--	Grail Bugged Quests
--	Written by scott@mithrandir.com
--
--	Version History
--		001	Initial version
--		002	Added 13913
--		003	Added 822, 30926, 30724 and 31074
--		004	Removed 24992.  Added 14395
--
--	UTF-8 file
--
local Grail_Bugged_Quests_File_Version = 004

if Grail.buggedQuestsVersionNumber < Grail_Bugged_Quests_File_Version then
	Grail.buggedQuestsVersionNumber = Grail_Bugged_Quests_File_Version
	local G = Grail.quests

-- 15050 is the 4.3.0 release
-- 15211 is the 4.3.2 release
-- 15882 is the 5.0.3 release dated 2012-07-16
local _, release = GetBuildInfo()
release = tonumber(release)

if release > 15050 then
	G[1]["bugged"]='This quest is bugged and cannot be completed.'
	G[822]["bugged"]='Cannot complete because cannot get two of the three items.'
	G[13712]["bugged"]='This quest is bugged on many servers and cannot be completed.  However, check http://www.wowhead.com/quest=13712#comments for a possible solution.'
	G[13913]["bugged"]='This quest has been reported as sometimes bugged and if so one needs to wait for server reset.'
end
if release >= 15882 then
	G[31074]["bugged"]='In build 15882 it seems one cannot find the Heartwood of Kypari Kor because one falls through the world.'
end
if release >= 16016 then
	G[14395]["bugged"]='Cannot drop bodies, and cannot complete quest.'
end
end

